<?php
namespace App\Dashboard\Widget;

class CorpLastServices extends ClientLastServices
{
	/**
	 * Returns the content id of the current widget.
	 */
	protected function getContentId()
	{
		return $this->getOption_rec('idCorporate')."_".serialize($this->getOptions());
	}
}